---
references:
- id: BacryFirst2016
  author:
    - family: Bacry
      given: Emmanuel
    - family: Muzy
      given: Jean-François
  citation-key: BacryFirst2016
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2016.2533397
  ISSN: 1557-9654
  issue: '4'
  issued:
    - year: 2016
      month: 4
  number: '4'
  page: 2184-2202
  title: >-
    First- and Second-Order Statistics Characterization of Hawkes Processes and
    Non-Parametric Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1401.0903
  volume: '62'

- id: CrightonWienerHopf1992
  accessed:
    - year: 2021
      month: 6
      day: 21
  author:
    - family: Crighton
      given: D. G.
    - family: Dowling
      given: A. P.
    - family: Williams
      given: J. E. Ffowcs
    - family: Heckl
      given: M.
    - family: Leppington
      given: F. G.
  citation-key: CrightonWienerHopf1992
  container-title: 'Modern Methods in Analytical Acoustics: Lecture Notes'
  DOI: 10.1007/978-1-4471-0399-8_5
  editor:
    - family: Crighton
      given: D. G.
    - family: Dowling
      given: A. P.
    - family: Williams
      given: J. E. Ffowcs
    - family: Heckl
      given: M.
    - family: Leppington
      given: F. G.
  event-place: London
  ISBN: 978-1-4471-0399-8
  issued:
    - year: 1992
  language: en
  page: 148-167
  publisher: Springer
  publisher-place: London
  title: Wiener-Hopf Technique
  type: chapter
  URL: https://doi.org/10.1007/978-1-4471-0399-8_5

- id: DoneyFluctuation2007
  author:
    - family: Doney
      given: Ronald A.
  call-number: QA274.73 .D66 2007
  citation-key: DoneyFluctuation2007
  collection-number: '1897'
  collection-title: Lecture notes in mathematics
  DOI: 10.1007/978-3-540-48511-7_9
  event-place: Berlin ; New York
  ISBN: 978-3-540-48510-0
  issued:
    - year: 2007
  number-of-pages: '147'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: >-
    Fluctuation theory for Lévy processes: ecole d’eté de probabilités de
    Saint-Flour XXXV, 2005
  type: book
  volume: '1897'

- id: GohbergState1991
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Gohberg
      given: I.
    - family: Kaashoek
      given: M. A.
  citation-key: GohbergState1991
  container-title: 'Mathematical System Theory: The Influence of R. E. Kalman'
  DOI: 10.1007/978-3-662-08546-2_30
  editor:
    - family: Antoulas
      given: Athanasios C.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-08546-2
  issued:
    - year: 1991
  language: en
  page: 509-523
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: The State Space Method for Solving Singular Integral Equations
  type: chapter
  URL: https://doi.org/10.1007/978-3-662-08546-2_30

- id: GreenContinuity1986
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Green
      given: Michael
    - family: Anderson
      given: Brian D O
  citation-key: GreenContinuity1986
  issued:
    - year: 1986
  title: On the continuity of the Wiener-Hopf factorization operation
  type: article-journal
  URL: http://users.cecs.anu.edu.au/~briandoa/pubs/hidden/R250AN396.pdf

- id: HawkesPoint1971
  accessed:
    - year: 2014
      month: 11
      day: 13
  author:
    - family: Hawkes
      given: Alan G.
  citation-key: HawkesPoint1971
  container-title: Journal of the Royal Statistical Society. Series B (Methodological)
  container-title-short: Journal of the Royal Statistical Society. Series B (Methodological)
  ISSN: 0035-9246
  issue: '3'
  issued:
    - year: 1971
      month: 1
      day: 1
  page: 438-443
  title: Point spectra of some mutually exciting point processes
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Alan_Hawkes2/publication/266241162_Point_spectra_of_some_mutually_exciting_point_process/links/56bb0ffa08ae0a6bc955f936.pdf
  volume: '33'

- id: KailathLinear2000
  author:
    - family: Kailath
      given: Thomas
    - family: Sayed
      given: Ali H.
    - family: Hassibi
      given: Babak
  call-number: QA276.8 .K33 2000
  citation-key: KailathLinear2000
  collection-title: Prentice Hall information and system sciences series
  event-place: Upper Saddle River, N.J
  ISBN: 978-0-13-022464-4
  issued:
    - year: 2000
  number-of-pages: '854'
  publisher: Prentice Hall
  publisher-place: Upper Saddle River, N.J
  title: Linear estimation
  type: book

- id: KailathRelations1972
  author:
    - family: Kailath
      given: T.
    - family: Geesey
      given: R.
    - family: Weinert
      given: H.
  citation-key: KailathRelations1972
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.1972.1054827
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 1972
      month: 5
  page: 341-348
  title: >-
    Some relations among RKHS norms, Fredholm equations, and innovations
    representations
  type: article-journal
  volume: '18'

- id: KyprianouFluctuations2014
  author:
    - family: Kyprianou
      given: Andreas E.
  call-number: QA274.73 .K97 2014
  citation-key: KyprianouFluctuations2014
  collection-title: Universitext
  edition: Second edition
  event-place: Heidelberg
  ISBN: 978-3-642-37631-3
  issued:
    - year: 2014
  number-of-pages: '455'
  publisher: Springer
  publisher-place: Heidelberg
  title: 'Fluctuations of Lévy processes with applications: introductory lectures'
  type: book

- id: LawrieBrief2007
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Lawrie
      given: Jane B.
    - family: Abrahams
      given: I. David
  citation-key: LawrieBrief2007
  container-title: Journal of Engineering Mathematics
  container-title-short: J Eng Math
  DOI: 10.1007/s10665-007-9195-x
  ISSN: 0022-0833, 1573-2703
  issue: '4'
  issued:
    - year: 2007
      month: 11
      day: 16
  language: en
  page: 351-358
  title: A brief historical perspective of the Wiener–Hopf technique
  type: article-journal
  URL: http://eprints.maths.manchester.ac.uk/955/1/covered/MIMS_ep2007_210.pdf
  volume: '59'

- id: NajafabadiWeak2015
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Najafabadi
      given: Amir T. Payandeh
    - family: Kucerovsky
      given: Dan Z.
  citation-key: NajafabadiWeak2015
  container-title: Cogent Mathematics
  DOI: 10.1080/23311835.2015.1074773
  editor:
    - family: Teo
      given: Kok Lay
  ISSN: 'null'
  issue: '1'
  issued:
    - year: 2015
      month: 12
      day: 31
  page: '1074773'
  publisher: Cogent OA
  title: A weak approximation for the Wiener–Hopf factorization
  type: article-journal
  volume: '2'

- id: NobleMethods1958
  author:
    - family: Noble
      given: B.
  citation-key: NobleMethods1958
  edition: First Edition
  event-place: New York
  issued:
    - year: 1958
      month: 1
      day: 1
  language: English
  number-of-pages: '246'
  publisher: Pergamon Press
  publisher-place: New York
  title: >-
    Methods based on the Wiener-Hopf technique for the solution of partial
    differential equations.
  type: book

- id: ParzenExtraction1962
  accessed:
    - year: 2020
      month: 1
      day: 20
  author:
    - family: Parzen
      given: Emanuel.
  citation-key: ParzenExtraction1962
  container-title: >-
    Journal of the Society for Industrial and Applied Mathematics Series A
    Control
  container-title-short: >-
    Journal of the Society for Industrial and Applied Mathematics Series A
    Control
  DOI: 10.1137/0301004
  ISSN: 0887-4603
  issue: '1'
  issued:
    - year: 1962
      month: 1
      day: 1
  page: 35-62
  title: Extraction and Detection Problems and Reproducing Kernel Hilbert Spaces
  type: article-journal
  volume: '1'

- id: PolianinHandbook1998
  author:
    - family: Polyanin
      given: A. D.
    - family: Manzhirov
      given: A. V.
  call-number: QA431 .P65 1998
  citation-key: PolianinHandbook1998
  event-place: Boca Raton, Fla
  ISBN: 0-8493-2876-4
  issued:
    - year: 1998
  number-of-pages: '787'
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: Handbook of integral equations
  type: book

- id: SayedSurvey2001
  accessed:
    - year: 2021
      month: 5
      day: 5
  author:
    - family: Sayed
      given: A. H.
    - family: Kailath
      given: T.
  citation-key: SayedSurvey2001
  container-title: Numerical Linear Algebra with Applications
  container-title-short: Numer. Linear Algebra Appl.
  DOI: 10.1002/nla.250
  ISSN: 1070-5325, 1099-1506
  issue: 6-7
  issued:
    - year: 2001
      month: 9
  language: en
  page: 467-496
  title: A survey of spectral factorization methods
  type: article-journal
  URL: >-
    https://asl.epfl.ch/wp-content/uploads/publications/journal_articles/nlaa_2001.pdf
  volume: '8'

- id: YoulaModern1976
  author:
    - family: Youla
      given: D.
    - family: Bongiorno
      given: J.
    - family: Jabr
      given: H.
  citation-key: YoulaModern1976
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/TAC.1976.1101139
  ISSN: 1558-2523
  issue: '1'
  issued:
    - year: 1976
      month: 2
  page: 3-13
  title: >-
    Modern Wiener–Hopf design of optimal controllers Part I: The
    single-input-output case
  type: article-journal
  volume: '21'
...
